#slideshow_border {
    position: absolute;
    background: url('../images/border-radius-fake-950x633.png') no-repeat 0 0;
    z-index: 1000;
    width: 950px;
    height: 633px;
}

#slideshow_wrap,
.metaslider {
    height: 700px !important;
    overflow: visible !important;
}

#main #content .metaslider ul {
    margin: 0;
}

#main #content .metaslider ul li {
    background: none;
    margin: 0;
    padding: 0;
}

.metaslider,
.slides,
.ms-image {
    height: 700px !important;
}

.ms-image img {
    height: 633px !important;
}

.metaslider .caption-wrap {
    top: 633px !important;
    height: 100px;
    background: transparent !important;
    opacity: 1 !important;
    padding: 10px 30px;
    box-sizing: border-box;
}

.metaslider .caption {
    font-size: 2em !important;
    line-height: 1.4;
    color: #020202 !important;
    text-align: center;
}

.metaslider .flexslider .flex-direction-nav {
    position: relative;
    top: -30px;
    z-index: 1001;
}